RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004724AFRF[All Projects] Generalpublic2018-11-11 06:522019-02-23 17:08
ReporterKartaviy 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004724: Дистанция звука выстрела подствольного гранатомета ГП-25 и М203
Descriptionhttps://youtu.be/v7GGrK3XKy0 [^]

Звук выстрела слышно на 1000м и более. После 700м он как-то хоть приглушается по дистанции. Все что ниже 700м звук одинаковый и не понятно, на какой дистанции противник стреляет.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0008774)
7ftnick (reporter)
2018-11-12 23:00

Так вроде это ванильный баг который был с самого выхода армы ?
(0008784)
Kartaviy (reporter)
2018-11-16 17:01

у них дистанция звука стоит 900 и 800. Какие баги армы?
(0008964)
blackburnutg (reporter)
2019-02-23 14:40

дистанция звука изменилась. Но баг не пофиксился.
Сейчас по звуку невозможно определить был ли выстрел сделан за соседним кустом в 10ти метрах от тебя, или он сделан в тех домах в 300м от тебя
https://www.youtube.com/watch?v=LYR2yxLZHo8&feature=youtu.be [^]
(0008965)
reyhard (administrator)
2019-02-23 17:08

@blackburnutg
https://imgur.com/a/IjKyAAy [^]

- Issue History
Date Modified Username Field Change
2018-11-11 06:52 Kartaviy New Issue
2018-11-12 23:00 7ftnick Note Added: 0008774
2018-11-16 17:01 Kartaviy Note Added: 0008784
2019-02-23 13:41 reyhard Status new => resolved
2019-02-23 13:41 reyhard Fixed in Version => 0.4.9
2019-02-23 13:41 reyhard Resolution open => fixed
2019-02-23 13:41 reyhard Assigned To => reyhard
2019-02-23 14:40 blackburnutg Note Added: 0008964
2019-02-23 17:08 reyhard Note Added: 0008965


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker